@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond&family=Noto+Serif+JP&display=swap');

/* ===================================================================

 file name  :  news.css

=================================================================== */
article section{ padding: 30px 15px; border-top: 1px solid rgba(178,170,166,.7); line-height: 1.75;}
article .date{ display: block; font-size: 26px; font-family: trajan-pro-3, serif;}
article figure{ margin: 15px calc(50% - 50vw) 0; width: auto;}
article figure img{ width: 100%;}
article figure iframe{ width: 100%; aspect-ratio: 16 / 9;}
article h2{ margin: 1.5em 0 0; font-weight: 500; font-size: 120%; line-height: 1.8;}
article h3{ margin: 3em 0 0; padding: 0 .25em .25em; display: inline-block; border-bottom: 1px solid rgba(0,0,0,.5); letter-spacing: normal; font-weight: 500; line-height: 1.5;}
section h4{ margin: 1.5em 0 0;}
article ol{ margin: 0 0 0 18px; line-height: 1.5;}
article ol li{ margin: 10px 0 0; list-style: decimal;}
article p{ margin: 1.5em 0 0; line-height: 1.8;}
section .strong{ margin: 1.5em 0 0; color: #555; letter-spacing: .05em; font-weight: 700; font-size: 120%; font-family: "Noto Serif JP", serif;}
article p strong{ display: inline-block; margin: 0 12px 0 0; padding: 5px 15px; background: #988575; color: #fff; font-size: 12px;}
article section a{color: #988575; text-decoration: underline; }
article .fin{ margin: 15px 0 0; border: none;}
article .fin span{ display: block; padding: 15px; border: 1px solid; color: #f00;}
section .box{ margin: 1em 0 0; padding: 1.5em; border-radius: 5px; background: #fff; line-height: 1.5;}
section .box ul{ margin: 0 0 0 1em;}
section .box ul li{ list-style: disc;}
section .box ul li + li{ margin: .5em 0 0;}

article .list-imp{ padding: 0 15px; line-height: 1.5;}
article .list-imp li{ margin: 5px 0 0; padding-left: 1em; text-indent: -1em;}

.ext{ padding: 1em 0 0;}
.ext > li{ position: relative; padding: 0 0 0 1.5em;}
.ext > li:before{ position: absolute; top: 0; left: 0; content: "→";}

section dl{ margin: 1em 0 0;}
section dl .ext{ padding: 0;}